﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Estrutura.Abstracao\Estrutura.Abstracao.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="EstruturasDeDados\Genericos\" />
  </ItemGroup>

</Project>
